# 本地环境
NODE_ENV = development

# 标题
VUE_APP_TITLE = 隆姿集团
# 象纬云科

# 接口地址
VUE_APP_API_BASEURL = https://dev.api.linkwing.com/api/v1
VUE_APP_API_DEV = https://dev.api.linkwing.com/api/v1

# WS地址
VUE_APP_WS_URL = wss://dev.api.linkwing.com/wss
VUE_APP_WSS_URL = wss://dev.api.linkwing.com/wss

# 本地端口
VUE_APP_PORT = 2801

# 是否开启代理
VUE_APP_PROXY = true
